Bug 1410060 - Wrong resource type in 5.4. Granular Permission Filtering
Summary: Wrong resource type in 5.4. Granular Permission Filtering
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Server Administration Guide
Version: 6.2.6
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: satellite-doc-list
QA Contact: Zac Dover
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 11:16 UTC by Marek Hulan
Modified: 2019-09-26 18:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-16 02:13:29 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Marek Hulan 2017-01-04 11:16:38 UTC
Description of problem:

In 5.4. Granular Permission Filtering there's Host/managed resource type mentioned. In 6.2+ it's just Host.

Comment 2 Andrew Dahms 2017-01-10 12:21:37 UTC
Assigning Zac as the QA contact.

Zac - could you take a look at the changes for this bug?

Comment 5 Andrew Dahms 2017-01-16 02:13:29 UTC
Hi Marek - thank you for submitting this request.

It has now been merged, and is included in the 6.2 documentation. The changes are now live on the Customer Portal as well, so I will be closing this bug.

Let us know at any time if there is anything else you need!


Note You need to log in before you can comment on or make changes to this bug.